body {
    font-size: 100%;
    font-family: Roboto, sans-serif;
    color: #4a4a4a
}

/* section: clinically */
#clinically h1 {
	color: #fff;
	font: 700 3.2em/.4em Roboto, sans-serif;
	text-align: center;
	letter-spacing: -1px;
	margin-top: 1em;
	margin-bottom: .8em;
}
#clinically h1 span {
    font-size: .3em;
    font-weight: 400;
    letter-spacing: 1px
}
#clinically {
	background-color: #00b1b0;
}
#clinically p {
    color: #fff;
    font: 300 1.4em Roboto, sans-serif;	
    margin: 1em 0 1em 0em;
}
#clinically #chart {
	background-color: #007e7d;
    border-color: #04e0df;
    border-style: solid;
    border-width: .1em .1em .1em 0em;
	margin: 1em 0 2em -1.6em;	
}
#clinically #chart p {
    margin: 1em 1em 1em 1em;	
}
#clinically #chart img {
	width: 100%;
}
#clinically img:last-child {
    margin-bottom: 1.5em
}

/* section: how */
#how h1 {
		color: #343434;
		font: 700 3.47em/.4em Roboto, sans-serif;
		text-align: center;
		letter-spacing: -1px;
		margin-top: 1em;
		margin-bottom: -.3em;
}
#how h1 span {
    font-weight: 300;
    letter-spacing: -2px;
    line-height: 1.5em;
}
#how {
	background-color: #fff;
}
#how p {
    color: #343434;
    font: 400 1.4em Roboto, sans-serif;	
    margin: 1em 0 1em 0;
}
#how img {
    width: 100%;
	margin-bottom: 2em;
}

/* section: breakthrough */
#breakthrough h1 {
		color: #343434;
		font: 700 3.5em/.4em Roboto, sans-serif;
		text-align: center;
		letter-spacing: -1px;
		margin-top: 0.5em;
		margin-bottom: .3em;
}
#breakthrough h1 span {
    font-size: .75em;
    font-weight: 300;
    letter-spacing: -1px;
	line-height: 1em;
}
#breakthrough {
	background-color: #fff;
}
#breakthrough p {
    color: #343434;
    font: 400 1.4em Roboto, sans-serif;	
    margin: 0em 0 1em 0;
}
#breakthrough img {
    width: 100%;
	margin-bottom: 2em;
}

/* section: proven */
#proven {
	background-color: #00b1b0;
}
#proven h1 {
	color: #fff;
	font: 700 3.1em/.4em Roboto, sans-serif;
	text-align: center;
	letter-spacing: -1px;
	margin-top: 1em;
	margin-bottom: .35em;
}
#proven h1 span {
    font-size: .95em;
    font-weight: 300;
    letter-spacing: -1px;
	line-height: 1.6em;
}
#proven h2 {
    color: #fff;
    font: 400 1.3em/.4em Roboto, sans-serif;
    text-align: left;
    letter-spacing: 2px;
    margin: .25em 0em 1em -2em;
}
#proven .p-1 {
    color: #fff;
    font: 300 1.2em Roboto, sans-serif;
    line-height: 1.35em;
    margin: 0 0em 4.15em -2em;
}
#proven .p-2 {
    color: #fff;
    font: 300 1.2em Roboto, sans-serif;
    line-height: 1.35em;
    margin: 0 0em 3.55em -2.2em;
}
#proven .p-3 {
    color: #fff;
    font: 300 1.2em Roboto, sans-serif;
    line-height: 1.35em;
    margin: 0 0em 5.35em -2.2em;
}
#proven .p-4 {
    color: #fff;
    font: 300 1.2em Roboto, sans-serif;
    line-height: 1.35em;
    margin: 0 0em 2.9em -2.2em;
}
#proven img {
	width: 100%;
	margin: 0 0 0 -1.6em;
}
#proven .container div:nth-of-type(2){
	margin-bottom: 1.3em;	
}
#proven #button {
	color: #fff;
    border-color: #fff;
    border-style: solid;
	border-radius: .5em;
    border-width: .25em;	
	font: 400 1.5em/.4em Roboto, sans-serif;
	text-align: center;
	padding: 1.2em;
	margin-bottom: 1.3em;
}


/* section: results */
#results {
	background-color: #fff;
}
#results h1 {
		color: #343434;
		font: 700 3.5em/.4em Roboto, sans-serif;
		text-align: center;
		letter-spacing: -1px;
		margin-top: 1em;
		margin-bottom: .3em;
}
#results h1 span {
    font-size: .75em;
    font-weight: 300;
    letter-spacing: -1px;
	line-height: 1em;
}
#results h2 {
    color: #00b1b0;
    font: 700 1.3em/.4em Roboto, sans-serif;
    text-align: left;
    letter-spacing: 2px;
    margin: 0em 0 1em 0;
}
#results p {
    color: #343434;
    font: 400 1.4em Roboto, sans-serif;	
    margin: 0;
}
#results img {
    width: 100%;
	margin-bottom: 2em;
}



/* section: floating */
#floating {
    position: fixed;
    bottom: 0;
    background: #fff;
    padding: 1.5em 0 0;
    width: 100%
}

#floating > img:last-child {
    margin-top: -.8em
}

#floating .risk_free {
    position: relative;
	bottom: .8em;
    width: 100%
}

.popup {
    display: none;
    background: #00b1b0;
    border: 0.5px solid #007473;
    width: 84%;
    margin: -.8em 0 0 1.8em;
    padding: .6em .6em .8em;
    text-transform: uppercase;
    font-size: .8em;
    position: absolute
}

.popup p {
    margin: 0;
    color: #fff;
    font-size: 1.4em
}

.popup .eye {
    float: left;
    width: 8%;
    margin: 0.5em 1.5em .5em 3.5em
}


/* section: order */
#slider img {
	margin-top: 1em;
	margin-bottom: -1.4em;
}

.uppercase {
    text-transform: uppercase
}

.bold {
    font-weight: 700
}

.red {
    color: #d42525
}

.blue {
    color: #3484d5
}

.green {
    color: #019897
}

.pl0 {
    padding-left: 0
}

.pr0 {
    padding-right: 0
}

#ty .container > div > div:nth-of-type(1) > b:first-of-type,
p,
table,
ul,
ol {
    font-size: 1.3em;
    line-height: 1.7em
}

#shipping p {
    line-height: 1.2em
}

hr {
    margin: 5px 0 15px 0;
    border-top: 2px solid #eee
}

hr.comments {
    margin: 20px 0 24px 0;
    border-top: 2px solid #eee
}

#shipping h1,
#shipping h2 {
    text-align: center;
    margin: 1.5em 0 .6em;
    letter-spacing: inherit
}

#clinically .left {
    color: #2b72a9;
    font: 400 1.6em Montserrat, sans-serif
}

.p1 {
    padding: 0 3px
}
.p2 {
    padding: 0 4px 0 10px
}
.p3 {
    padding: 0 3px 0 30px
}

.dark {
    color: #019897;
	font: 700 1.07em Roboto, sans-serif;
}

.light {
    color: #a6a6a6;
	font: 400 1.07em Roboto, sans-serif;
}

h3 {
    font-size: 1.2em;
    margin: 0 0 .5em;
    padding: .5em 5px 0 0
}

p.green {
    font: 1.7em Montserrat, sans-serif
}

.container {
    padding-left: 5%;
    padding-right: 5%
}

.form-control {
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: .6em;
    font-size: 1.2em;
    height: 3.5em;
    padding: .5em 1em;
    border: 1px solid #c5c5c5
}

button[type="submit"] {
    background: none;
    border: 0;
    width: 100%;
    padding: 0;
    margin-bottom: .6em
}

section#secure {
    font-size: 1.1em;
    text-align: center;
    margin: 0em 0 2em;
}


section#secure p {
    font-size: 1.1em;
    text-align: center;
    margin: .5em 0 1.8em
}

footer {
    text-transform: uppercase;
    text-align: center;
    margin-top: 2em;
}

footer ul {
    text-align: center;
    margin: 1em 0 4em;
    padding: 0;
    color: #4a4a4a;
    font-size: 1.2em
}

footer ul a {
    color: #4a4a4a
}

footer li {
    display: inline
}

footer p {
    font-size: 1.2em;
    font: 400 Roboto, sans-serif;	
    margin: -2.5em 0 9em 0;
}

#shipping footer {
    margin-top: 0.8em;
    text-align: center
}

#shipping .main {
    display: none
}

.with-arrow {
    color: #A5A5A5;
    background: url(../images/arrow-for-state.png) right center no-repeat;
    -moz-appearance: none;
    -webkit-appearance: none
}

#frontpage_form p {
    font-size: 1.1em
}

form#frontpage_form input,
form#frontpage_form select {
    margin-top: .8em;
    font: 400 Roboto, sans-serif;
    text-transform: uppercase;
    color: #777;
}

form#frontpage_form select {
    color: #999
}

.modal h2 {
    font-size: 2em
}

.modal h3 {
    font-size: 1.7em;
    text-transform: uppercase;
    color: #337ab7
}

.modal .modal-body h4 {
    font-size: 1.3em;
    margin-bottom: 2em
}

.modal .modal-title {
    font: 700 2em Montserrat, sans-serif;
    text-align: center
}

#ty h1 {
    line-height: 1em;
    font-size: 4em;
    color: #fff;
    margin: 0;
    padding: .2em 0 .2em .5em;
}

#ty .header {
    background: #6499cf;
    margin-bottom: 1em
}

body {
    font-size: 100%
}

.grecaptcha-badge{transition:none!important;position:inherit!important;display:inline-block!important;margin:20px 0 0}.remodal label.invalid{width:100%!important;color:red!important;text-align:right!important}.remodal input.invalid,.remodal select.invalid,.remodal textarea.invalid{border-color:#fac5c5!important}.remodal input.valid,.remodal select.valid,.remodal textarea.valid{border-color:#a4cb83!important}

@media screen and (min-width: 320px) {
    body {
        font-size: 98.7%
    }
	#proven .container div:nth-of-type(2){
		margin-bottom: 0.2em;	
	}
	#proven .p-1 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 4.5em -2em;
	}
	#proven .p-2 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 3.9em -2.2em;
	}
	#proven .p-3 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 5.7em -2.2em;
	}
	#proven .p-4 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 2.9em -2.2em;
	}	
}

@media screen and (min-width: 360px) {
    body {
        font-size: 112%
    }
	#proven .container div:nth-of-type(2){
		margin-bottom: -0.8em;	
	}
	#proven .p-1 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 4.15em -2em;
	}
	#proven .p-2 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 3.50em -2.2em;
	}
	#proven .p-3 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 5.3em -2.2em;
	}
	#proven .p-4 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 2.9em -2.2em;
	}	
}

@media screen and (min-width: 375px) {
    body {
        font-size: 116%
    }
	#proven img {
		width: 96.5%;
		margin: 0 0 0 -1.6em;
	}	
	#proven .container div:nth-of-type(2){
		margin-bottom: -1.6em;	
	}
	#proven .p-1 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 4.15em -2em;
	}
	#proven .p-2 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 3.4em -2.2em;
	}
	#proven .p-3 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 5.2em -2.2em;
	}
	#proven .p-4 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 2.9em -2.2em;
	}	
}
@media screen and (min-width: 411px) {
    body {
        font-size: 127%
    }
	#proven img {
		width: 98%;
		margin: 0 0 0 -1.6em;
	}		
	#proven .container div:nth-of-type(2){
		margin-bottom: 0.1em;	
	}
	#proven .p-1 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 4.4em -2em;
	}
	#proven .p-2 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 3.8em -2.2em;
	}
	#proven .p-3 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 5.6em -2.2em;
	}
	#proven .p-4 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 2.9em -2.2em;
	}	
}
@media screen and (min-width: 414px) {
    body {
        font-size: 128%
    }
    #steps > .container> .row:nth-of-type(3) > div:last-child,
    #steps > .container> .row:nth-of-type(4) > div:last-child {
        margin-top: 1em
    }
	#proven img {
		width: 96%;
		margin: 0 0 0 -1.6em;
	}		
	#proven .container div:nth-of-type(2){
		margin-bottom: -0.8em;	
	}
	#proven .p-1 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 4.15em -2em;
	}
	#proven .p-2 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 3.55em -2.2em;
	}
	#proven .p-3 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 5.35em -2.2em;
	}
	#proven .p-4 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 2.9em -2.2em;
	}	
}
@media screen and (min-width: 435px) {
    body {
        font-size: 134.2%
    }
	#proven img {
		width: 95%;
		margin: 0 0 0 -1.6em;
	}	
	#proven .container div:nth-of-type(2){
		margin-bottom: -1.2em;	
	}
	#proven .p-1 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 4.05em -2em;
	}
	#proven .p-2 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 3.45em -2.2em;
	}
	#proven .p-3 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 5.25em -2.2em;
	}
	#proven .p-4 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 2.9em -2.2em;
	}		
}
@media screen and (min-width: 480px) {
    body {
        font-size: 141%
    }
	#proven img {
		width: 95%;
		margin: 0 0 0 -1.67em;
	}	
	#proven .container div:nth-of-type(2){
		margin-bottom: -1.2em;	
	}
	#proven .p-1 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 6.5em -2em;
	}
	#proven .p-2 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 4.35em -2.2em;
	}
	#proven .p-3 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 6.3em -2.2em;
	}
	#proven .p-4 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 2.9em -2.2em;
	}		
}

@media screen and (min-width: 560px) {
    body {
        font-size: 173%
    }
	#proven img {
		width: 95%;
		margin: 0 0 0 -1.67em;
	}	
	#proven .container div:nth-of-type(2){
		margin-bottom: -1.2em;	
	}
	#proven .p-1 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 4.2em -2em;
	}
	#proven .p-2 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 3.5em -2.2em;
	}
	#proven .p-3 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 5.35em -2.2em;
	}
	#proven .p-4 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 2.9em -2.2em;
	}		
}

@media screen and (min-width: 568px) {
    body {
        font-size: 173%
    }
	#proven img {
		width: 93%;
		margin: 0 0 0 -1.6em;
	}
	#proven .p-1 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 4.05em -2em;
	}
	#proven .p-2 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 3.45em -2.2em;
	}
	#proven .p-3 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 5.25em -2.2em;
	}
	#proven .p-4 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 2.9em -2.2em;
	}	
}
@media screen and (min-width: 640px) {
    body {
        font-size: 194%
    }
	#proven img {
		width: 91%;
		margin: 0 0 0 -1.6em;
	}
	.p2 {
		padding: 0 4px 0 15px;
	}	
	.p3 {
		padding: 0 3px 0 60px;
	}
	#proven .p-1 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 4.05em -2em;
	}
	#proven .p-2 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 3.45em -2.2em;
	}
	#proven .p-3 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 5.25em -2.2em;
	}
	#proven .p-4 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 2.9em -2.2em;
	}	
}
@media screen and (min-width: 667px) {
    body {
        font-size: 201%
    }
	#proven img {
		width: 88%;
		margin: 0 0 0 -1.6em;
	}
	#proven .p-1 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 3.65em -2em;
	}
	#proven .p-2 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 3.1em -2.2em;
	}
	#proven .p-3 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 4.94em -2.2em;
	}
	#proven .p-4 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 2.9em -2.2em;
	}	
}
@media screen and (min-width: 683px) {
    body {
        font-size: 201%
    }
	#proven img {
		width: 84%;
		margin: 0 0 0 -1.6em;
	}
	#proven .p-1 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 4.65em -2em;
	}
	#proven .p-2 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 4.1em -2.2em;
	}
	#proven .p-3 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 4.55em -2.2em;
	}
	#proven .p-4 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 2.9em -2.2em;
	}	
}
@media screen and (min-width: 736px) {
    body {
        font-size: 221%
    }
	#proven img {
		width: 85%;
		margin: 0 0 0 -1.6em;
	}
	#shipping p {
		line-height: 1.25em;
	}
	#proven .p-1 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 4.7em -2em;
	}
	#proven .p-2 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 2.71em -2.2em;
	}
	#proven .p-3 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 4.6em -2.2em;
	}
	#proven .p-4 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 2.9em -2.2em;
	}	
}
@media screen and (min-width: 773px) {
    body {
        font-size: 221%
    }
	#clinically #chart {
		background-color: #007e7d;
		border-color: #04e0df;
		border-style: solid;
		border-width: .1em .1em .1em 0em;
		margin: 1em 0 2em -2.3em;
	}
	#clinically #chart p {
		margin: 1em 1em 1em 1.6em;
	}	
	#proven img {
		width: 83%;
		margin: 0 0 0 -2.3em;
	}	
	#shipping p {
		line-height: 1.25em;
	}
	#proven .p-1 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 4.65em -2em;
	}
	#proven .p-2 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 4.05em -2.2em;
	}
	#proven .p-3 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 4.35em -2.2em;
	}
	#proven .p-4 {
		color: #fff;
		font: 300 1.2em Roboto, sans-serif;
		line-height: 1.35em;
		margin: 0 0em 2.9em -2.2em;
	}	
}
@media (orientation: landscape) {
    #floating {
        padding: 1.2em 0 0
    }
    #floating .risk_free {
        width: 50%
    }
    .popup {
        width: 42%;
        margin: -1.8em 0 0 21.2em;
        font-size: .4em
    }
}
@media screen and (max-width: 480px) {
    #rc-imageselect,
    #contact_recaptcha,
    #returns_recaptcha {
        transform: scale(0.88);
        -webkit-transform: scale(0.88);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0
    }
    .modalDialog_contentDiv p,
    .modalDialog_contentDiv table {
        line-height: initial
    }
}
